.icon-contact {
    color: var(--secondary-color);
    transition: 0.3s;
}
.icon-contact:hover {
    color: var(--primary-color);
}
.s-form-v3__input {

}
.s-form-v3__input {
    color: var(--secondary-color);
    border-bottom: 0.0625rem solid var(--secondary-color);
}

.s-form-v3__input::-webkit-input-placeholder {
    color: rgba(5, 54, 52, 0.7);
}

.s-form-v3__input::-moz-placeholder {
    color: rgba(5, 54, 52, 0.7);
}

.s-form-v3__input:-ms-input-placeholder {
    color: rgba(5, 54, 52, 0.7);
}

.s-form-v3__input::placeholder {
    color: rgba(5, 54, 52, 0.7);
}

.s-form-v3__input:focus {
    color: var(--secondary-color);
    border-color: rgba(5, 54, 52, 0.99);
    box-shadow: none;
}

.s-form-v3__input:focus::-webkit-input-placeholder {
    color: var(--secondary-color);
}

.s-form-v3__input:focus::-moz-placeholder {
    color: var(--secondary-color);
}

.s-form-v3__input:focus:-ms-input-placeholder {
    color: var(--secondary-color);
}

.s-form-v3__input:focus::placeholder {
    color: var(--secondary-color);
}
.swal-button--confirm {
    background-color: #053634 !important;
}
.swal-button--confirm:hover {
    background-color: #ebB017 !important;
}
.swal-text {
    text-align: center !important;
}
